recovery:
  state:
    round: 160
    hash: "d4cb62351e5325d5017604935068f13503e0579bb7bbdc99417937913d156e39efed9dbf93ac404b482ed1ac0692d958"
    timestamp: "2025-10-31T15:22:00.045682Z"
  bootstrap: null
  package: null
  stream: null
